#tabcontainer {
	width: 592px;
}

#tabheadscontainer {
	clear: both;
	float: left;
}

#tabheadactive {
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 1px;
	border-left: solid 1px #fdcefa;
	border-top: solid 1px #fdcefa;
	border-right: solid 1px #fdcefa;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	background: #FFF0FF;
	position: relative;
	top: 1px;
}

.tabheadpassive {
	float: left;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-left: 10px;
	padding-right: 10px;
	margin-right: 1px;
	border-left: solid 1px #fdcefa;
	border-top: solid 1px #fdcefa;
	border-right: solid 1px #fdcefa;
	font-family: Verdana;
	font-size: 12px;
	font-weight: bold;
	background: #FFCCFF;
	position: relative;
	top: 1px;
	cursor: pointer;
}

#contentcontainer {
	background: #FFF0FF;
	clear: both;
	float: left;
	border: solid 1px #fdcefa;
	width: 590px;
	height: 310px;
}

.tabgamecontainer {
	width: 147.5px;
	height: 127px;
	float: left;
	padding-top: 13px;
}

.tabgamecontainerse {
	width: 147.5px;
	height: 267px;
	float: left;
	padding-top: 13px;
}

.tabgamedesc {
	width: 120px;
	height: 135px;
	text-align: left;
	clear: both;
	padding-left: 13.75px;
	padding-right: 13.75px;
	padding-top: 5px;
}

.tabgamenamese {
	clear: both;
	float: left;
	height: 22px;
	width: 147.5px;
	font-family: Verdana;
	font-size: 12px;
	position: relative;
	font-weight: bold;
}

.tabgamename {
	clear: both;
	float: left;
	height: 22px;
	width: 147.5px;
	font-family: Verdana;
	font-size: 11px;
	position: relative;
}

.tabgamenamesub {
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 137.5px;
	padding-left: 5px;
	padding-right: 5px;
}

.tabgameimage {
	clear: both;
	float: left;
	height: 105px;
	width: 147.5px;
}

#tabbottomlink {
	width: 100%;
	clear: both;
	float: left;
	padding-top: 10px;
	padding-bottom: 10px;
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
}

#tabspacer {
	clear: both;
	height: 20px;
}